.tatete {
  writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  text-orientation: upright;
}

.embla {
  position: relative;
}
.embla .viewmore_btn {
  position: absolute;
  bottom: 0;
  right: 0;
}

.embla__viewport {
  overflow: hidden;
  width: 100vw;
}
.embla__container {
  display: flex;
  gap: 0;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .embla__container {
    gap: 0;
  }
}

.embla__slide {
  flex: 0 0 80vw;
  min-width: 0;
  max-width: 800px;
  min-width: 0;
  margin-right: 2rem;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .embla__slide {
    flex: 0 0 70vw;
    margin-right: 0;
  }
}
.embla__slide img {
  width: 100%;
  height: auto;
  display: block;
}

.embla__controls {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: 100%;
  padding: 0 10vw;
}
.embla__buttons {
  display: flex;
  gap: 1rem;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
  .embla__buttons {
    gap: 5px;
  }
}

.embla__button {
  background: transparent;
  border: none;
  cursor: pointer;
  padding: 1rem;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #FFFFFF;
  transition: opacity 0.3s;
  color: #D6007F;
  border: 1px solid #D6007F;
  border-radius: 50%;
  width: 6rem;
  height: 6rem;
}
@media screen and (max-width: 767px) {
  .embla__button {
    width: 3rem;
    height: 3rem;
  }
}
.embla__button:hover {
  background: #D6007F;
  color: #FFFFFF;
}
.embla__button__svg {
  font-size: 6rem;
}

.embla__dots {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.5rem;
  margin-top: 2rem;
}
@media screen and (max-width: 767px) {
  .embla__dots {
    margin-top: 1rem;
    gap: 0.3rem;
  }
}

.embla__dot {
  background: transparent;
  border: none;
  cursor: pointer;
  padding: 0;
  width: 5rem;
  height: 0.5rem;
  border-radius: 0.5rem;
  background: #ccc;
  transition: background-color 0.3s;
}
@media screen and (max-width: 767px) {
  .embla__dot {
    width: 2rem;
    height: 0.2rem;
  }
}
.embla__dot--selected {
  background-color: #D6007F;
}
.embla__dot:hover {
  background-color: rgba(214, 0, 127, 0.6);
}